@font-face {
    font-family: 'Bebas';
    src: url('Bebas/BebasNeue.otf');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('Roboto/Roboto-Light.ttf');
}
@font-face {
    font-family: 'RobotoThin';
    src: url('Roboto/Roboto-Thin.ttf');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('Roboto/Roboto-Medium.ttf');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('Roboto/Roboto-Regular.ttf');
}
body{
    font-size: 14px;
    overflow-x: hidden;
}
.play-video-demo:hover{
    color: white;
}
#ev_adminbundle_evenement_date_date{
    float: left;
    margin-right: 20px;
}
.header-logo{
    font-family: Bebas!important;
}
nav {
    line-height: 49px!important;
}
@media only screen and (min-width: 601px){
    nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
        line-height: 49px;
    }
}
.ev-connexion-btn {
    background: white!important;
    color: green;
    border: 1px solid white;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 10px;
}
.ev-connexion-btn:hover {
    background: none!important;
    color: white;
    border: 1px solid white;
}
.barniere{
    width: 100%;
    height: 550px;
    background-image: url('../img/bgnew.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.ev-devient-eco-btn{
    background-color: #f44336 !important;
}
.page-footer {
    background-color: #009245!important;
}
@media only screen and (min-width: 993px){
    .container {
        width: 90%;
    }
}
.ev-temoignage .slider .slides {
    background: none!important;
    margin: 0;
    height: 200px!important;
}
.ev-temoignage .slider {
    height: 200px!important;
}
.ev-add-comment-textarea{
    border: 1px solid #ccc;
    border-radius: 3px;
    height: auto!important;
    padding: 10px
}
.ev-add-comment-textarea:focus{
    border: 1px solid #ccc;
}
.leaflet-popup-content {
    margin: 8px!important;
}
.ev-add-comment-zoneinsalubre{
    margin: 0px!important;
    height: 45px!important;
    padding: 0px!important;
    padding-left: 10px!important;
    padding-top: 2px!important;
    background-color: white!important;
    border-left: 1px solid whitesmoke!important;
    border-right: 1px solid whitesmoke!important;
    border-top: 1px solid whitesmoke!important;
    border-radius: 5px!important;
}

.barniere-event{
    width: 100%;
    height: 400px;
    background-image: url('../img/eventbarniere2.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
}
.picker {
    line-height: 1!important;
}
.ev-heure-container select {
    width: 30%!important;
    height: 2rem!important;
    display: inline!important;
    border: 1px solid #ccc;
    margin: 1px;
}
.ev-date-container select {
    width: 30%!important;
    height: 2rem!important;
    display: inline!important;
    border: 1px solid #ccc;
    margin: 1px;
}
.ev-connexion-btn:hover{
    color: green;
}
.tabs .tab a {
  color: black!important;
}
.tabs .indicator {
    background-color: green!important;
}
